RFC 8342 / Управление оборудованием
Архитектура хранилищ управления сетью
Network Management Datastore Architecture (NMDA)
- Авторы
- M. Bjorklund, J. Schoenwaelder, P. Shafer, K. Watsen, R. Wilton
- Опубликован
- March 2018
- Статус в источнике
- PROPOSED STANDARD
Дополнен документами: RFC8808, RFC10016.
Дополняет: RFC7950.
Проверить актуальность
RFC не переписывают после публикации. Уточнения выходят как исправления или отдельные документы. Перед реализацией проверьте официальный статус и errata.